Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

wie Mediaportal installieren auf meine DM820

  • hallo ich habe mir die DM 820 zugelegt und wollte das Plugin Mediaportal via telnet installieren aber ich bekomme es einfach nicht hin. ich habe vorher die Dm800 v2 gehabt. da war die installation via telnet kein problem. Ich habe diese datei ( enigma2-plugin-extensions-mediaportal_7.5.6_all.deb) in var/tmp kopiert und dan per telnet so installiert.


    >>> DONE <<<
    root@dm820:~# [6n
    clear


    [H[Jroot@dm820:~# [6n
    o
    p
    k
    g

    u
    p
    d
    a
    t
    e



    Ign ./ InRelease
    Ign ./ InRelease
    Ign ./ InRelease


    Ign ./ InRelease
    Ign ./ InRelease
    Ign ./ InRelease
    Ign ./ Release.gpg
    Ign ./ Release.gpg
    Ign ./ Release.gpg
    Ign ./ Release.gpg


    Ign ./ Release.gpg
    Ign ./ Release.gpg
    Hit ./ Release
    Hit ./ Release
    Hit ./ Release
    Hit ./ Release


    Hit ./ Release
    Hit ./ Release
    Ign ./ Packages/DiffIndex
    Ign ./ Packages/DiffIndex
    Ign ./ Packages/DiffIndex


    Ign ./ Packages/DiffIndex
    Ign ./ Packages/DiffIndex


    Ign ./ Packages/DiffIndex


    Hit ./ Packages


    Hit ./ Packages
    Hit ./ Packages
    Hit ./ Packages
    Hit ./ Packages


    Hit ./ Packages


    Ign ./ Translation-en
    Ign ./ Translation-en
    Ign ./ Translation-en


    Ign ./ Translation-en
    Ign ./ Translation-en
    Ign ./ Translation-en


    Reading package lists...



    root@dm820:~# [6n
    o
    p
    k
    g

    i
    n
    s
    t
    a
    l
    l

    /
    t
    m
    p
    /
    enigma2-plugin-extensions-mediaportal_7.5.6_all.


    deb



    Reading package lists...
    Building dependency tree...
    Reading state information...
    E: Unable to locate package /tmp
    root@dm820:~# [6n


    kann mir bitte jemand sagen wo da der Fehler ist.
    ber eure hielfe wäre ich sehr dankbar.

  • Die Ausgabe ist ja grausam formatiert. Aber ich meine zu erkennen, dass du mit opkg install /tmp/enigma2-plugin-extensions-mediaportal_7.5.6_all.deb installieren willst. Das geht nicht im OE 2.2! Dort wurde opkg durch dpkg und apt ersetzt.


    Korrekt ist:

    Code
    1. apt update
    2. dpkg -i /tmp/*.deb
    3. apt install -f
  • Alle drei Befehle 1:1 kopieren und jeweils Enter drücken. Wenn du Putty nutzt, werden die Befehle automatisch korrekt abgesetzt, wenn du sie mit der rechten Maustaste einfügst.


  • das kommt wenn ich


    dpkg -i /tmp/enigma2-plugin-extensions-mediaportal_7.5.6_all.deb
    eingebe und enter drücke.

  • Wenn ich 1:1 schreibe, meine ich 1:1 ;) Die Linux-Shell kann * sehr gut selbst ersetzen.


    Aber ich bleibe dabei: Deine Logs sind vollkommen unbrauchbar. Da steht viel zu viel Mist dazwischen. Welchen Client nutzt du? Wie produzierst du die Logs?

  • da wir ja von nen merlin sprechen sollten auch die aliase funktionieren ...
    Das was mOrphU dir geschrieben hat kanst du auch abkürzen mit einen "debinstall" wenn ich mich nicht irre.
    Siehe dazu unsere WIKI >

  • Wie ist denn jetzt der aktuelle Stand? Guck mal per FTP nach, wo die .deb genau liegt.


    Welches Image hast du überhaupt installiert? Wirklich ein Merlin?

  • Das war jetzt ne wenig zufriedenstellende Antwort auf nur eine meiner Fragen...


    Mach doch mal bitte einen Screenshot oder kopiere die Ausgabe von DCC auf folgenden Befehl:

    Code
    1. ll /tmp
  • Versuche ich heute abend, ich bin jetzt gerade auf arbeit. Ich habe die befehle so wie du sie mir geschickt hast kopiert und dann enter gedrückt er hat ja auch was gemacht. Aber wenn er es installiert hat, müßte ich es doch unter reweiterungen finden. Aber da ist es nicht. es ist ein Merlin image